/*------------------------------------------------------------------------------
  Default Blueprint CSS

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

/* For IE */
img { -ms-interpolation-mode:bicubic; }

a img {
  border: none;
}

a, a:link { text-decoration: none; color: #97bf0d}
a:visited { }
a:hover { }
a:active { }



/*------------------------------------------------------------------------------
>>>> Generally helpful
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.error, .preview {
  border: 1px dashed red;
  padding: 1.0em 1.0em 0 1.0em;
}

.skip { /* For hidden skip-to-content link */
  display: none;
}
.back { /* Used for back-to-page links for blg, nws, evt */
  clear: both;
  padding-top:2.0em;
}
.go { /* Link to post or extended article */
  text-align: right;
}
.first { /* For the first item in series */
  margin-left: 0;
  padding-left: 0;
}
.last { /* For the last item in series */
  margin-right: 0;
  padding-right: 0;
}
.notFound { /* Where people / products don't have images */
  background: #ddd;
  text-align: center;
  padding: 3.5em 0;
  width: 100%;
}

/*
  For convenience, the basic unit of all post-able blueprints is 'post'.
  Where there's a standard image associated with the post (products, people), the
  post is further divided into .image and .body.
*/

#blg div.post,
#dir div.post,
#edn div.post,
#evt div.post,
#mapblg div.post,
#nws div.post,
#psl div.post,
#shp div.post {
  margin-bottom:2.0em;
}


/*------------------------------------------------------------------------------
>>>> Blog and News (BLG, NWS) pagination + DBY years
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#blg div.pagination,
#nws div.pagination,
#dby div.pagination,
#mapblg div.pagination {
  margin-top:4.0em;
  text-align:right;
  font-size: 90%;
}
#blg .pagination ul,
#nws .pagination ul,
#dby .pagination ul,
#mapblg .pagination ul {
  margin: 0;
  float: right;
  list-style: none;
}
#blg .pagination ul li,
#nws .pagination ul li,
#dby .pagination ul li,
#mapblg .pagination ul li {
  border-right: 1px solid #444;
  padding: 0 0.4em;
  margin-top: 0.5em;
  float: left;
}
#blg .pagination ul li.currentPage,
#nws .pagination ul li.currentPage,
#dby .pagination ul li.currentPage,
#mapblg .pagination ul li.currentPage {
  font-weight: bold;
}
#blg .pagination ul li.nextPage,
#nws .pagination ul li.nextPage,
#dby .pagination ul li.all,
#mapblg .pagination ul li.all {
  border-right: 0;
  padding-right: 0;
}


/*------------------------------------------------------------------------------
>>>> Links
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
ul.links {
	list-style:none;
	margin:0;
	padding:0;
}
ul.links li {
	display:inline-block;
	margin:0 20px 20px 0;
}
ul.links li img {
}

/*------------------------------------------------------------------------------
>>>> Slideshow
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#slideshow div.placeholder {
  clear: both;
  width: 100%;
  overflow: hidden;
  background: url(/static/images/spinner.gif) center center no-repeat;
}
#slideshow #SS_caption {
  margin-top: 1.0em;
  font-size: 90%;
  height: 6.0em; /* You should set a height to stop the scrollbar flicker */
}
#slideshow ol li {
  display: block;
  padding: 0.1em 1.0em 0.1em 0;
  float: left;
  cursor: pointer;
  font-size: 90%;
}
#slideshow ol li a {
  padding: 0.1em 1.0em 0.1em 0;
}
#slideshow ol li#activeThumb { /* The active marker for the slideshow */ }




/*-----------------------------------------------------
                     >> Images <<

Sizes
large: 440px
medium: 200px
small: 100px



-----------------------------------------------------*/

.captioned {
  margin-top: 0.7em;
  margin-bottom: 0.7em;
}
.captioned blockquote {
  background:none;
  margin: 6px 0 0 0;
  padding: 0;
  border: 0;
}
.captioned blockquote p {
  font-size: 0.85em;
  font-style: normal;
  line-height: 140%;
}
img.small, .smallCaptioned {
  float: left;
  width: 100px;
  margin: 0 18px 10px 0;
}
img.med, .medCaptioned {
  float: left;
  width: 200px;
  margin: 0 18px 10px 0;
}
img.med_right, .med_rightCaptioned {
  float: right;
  width: 200px;
  position: relative;
  margin-right: -210px;
}
img.large, .largeCaptioned {
  width: 440px;
  margin: 0;
  padding: 0;
  border: 1px solid #ddd;
  background:#fff;
}
.largeCaptioned {
  margin: 1.7em 0;
  border: none;
  padding: 0;
}

.medCaptioned img,
.med_rightCaptioned img,
.smallCaptioned img,
.small_rightCaptioned img,
.largeCaptioned img {
  float: none;
  margin: 0;
}

p.submit {
  text-align:center;
  margin-top:10px;
  width:100%;
  overflow:hidden;
}

.submit input {
  font-size:16px;
}



/*------------------------------------------------------------------------------
>>>> Mime-type display - the default behaviour when a file is inserted in text
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

a.download {
  display:block;
  overflow:hidden;
  border:1px solid #ccc;
  margin:0;
  padding:0;
  background:#eee;
  position:relative;
  text-decoration:none;
}
a.download:hover {
  background:#E6F1FF;
}
a.download label {
  margin:20px 0 0 0;
  padding:0;
  display:block;
  line-height:140%;
  float:left;
}
a.download label span {
  font-weight:bold;
  font-size:12px;
}
a.download img {
  float:left;
  margin:0;
  padding:3px 0;
  width:64px;
  height:64px
}
